Bug 675633 - [abrt] exaile-0.3.2.0-2.fc14: __libc_message: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] exaile-0.3.2.0-2.fc14: __libc_message: Process /usr/bin/python was kil...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: exaile
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:31ed983afdec766fb54f1480100...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-07 02:09 UTC by Lofton Alley
Modified: 2011-03-28 19:32 UTC (History)
1 user (show)

Fixed In Version: exaile-0.3.2.1-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-28 19:32:38 UTC


Attachments (Terms of Use)
File: backtrace (45.31 KB, text/plain)
2011-02-07 02:10 UTC, Lofton Alley
no flags Details

Description Lofton Alley 2011-02-07 02:09:24 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: python /usr/lib/python2.7/site-packages/exaile/exaile.py --datadir=/usr/share/exaile/data --startgui
component: exaile
crash_function: __libc_message
executable: /usr/bin/python
kernel: 2.6.35.10-74.fc14.x86_64
package: exaile-0.3.2.0-2.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1297043420
uid: 500

How to reproduce
-----
1.Scanning collection (350 Gb) crashed
2.
3.

Comment 1 Lofton Alley 2011-02-07 02:10:27 UTC
Created attachment 477366 [details]
File: backtrace

Comment 2 Fedora Update System 2011-03-04 15:39:47 UTC
Package exaile-0.3.2.1-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing exaile-0.3.2.1-1.fc14'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc14
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-03-05 02:43:15 UTC
exaile-0.3.2.1-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update exaile'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/exaile-0.3.2.1-1.fc14

Comment 4 Fedora Update System 2011-03-28 19:29:53 UTC
exaile-0.3.2.1-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.